@charset "utf-8";
/* -----------------------------------------------------------
    #cmn-fullrich フルリッチ 画像ギャラリー
-------------------------------------------------------------- */
/*2枚*/
#cmn-fullrich .blog-detail .blog-de-txt table.column-table-2 td {
    height: 300px;
}

/*3枚*/
#cmn-fullrich .blog-detail .blog-de-txt table.column-table-3 td {
    height: 250px;
}

/*4枚*/
#cmn-fullrich .blog-detail .blog-de-txt table.column-table-4 td {
    height: 250px;
}

#cmn-fullrich .blog-detail .blog-de-txt table[class^="column-table-"] p {
    margin: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#cmn-fullrich .blog-detail .blog-de-txt table[class^="column-table-"] img {
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
}

@media screen and (max-width: 768px) {
    
    #cmn-fullrich .blog-detail .blog-de-txt table[class^="column-table-"] td {
        padding: 5px;
    }
    
    /*2枚*/
    #cmn-fullrich .blog-detail .blog-de-txt table.column-table-2 td {
        height: 40vw;
    }
    
    /*3枚*/
    #cmn-fullrich .blog-detail .blog-de-txt table.column-table-3 td {
        height: 33.33333333333333vw;
    }

    /*4枚*/
    #cmn-fullrich .blog-detail .blog-de-txt table.column-table-4 tr {
        display: flex;
        flex-wrap: wrap;
    }
    #cmn-fullrich .blog-detail .blog-de-txt table.column-table-4 td {
        width: calc( 100% / 2 );
        flex-shrink: 0;
        height: 40vw;
    }

}

/* -----------------------------------------------------------
    #cmn-fullrich フルリッチ ポイント
-------------------------------------------------------------- */
#cmn-fullrich .column-cmn-btn-link {
    display: block;
    width: fit-content;
    padding: 15px 45px 15px 20px;
    position: relative;
    border: #333 1px solid;
    text-decoration: none;
    color: #333!important;
    transition: .5s;
}

#cmn-fullrich .column-cmn-btn-link:hover {
    background: var(--linkc);
    border-color: var(--linkc);
    color: #fff;
}

#cmn-fullrich .column-cmn-btn-link::before {
    content: "\f054";
    font: 900 1.9rem/1 "Font Awesome 5 Free";
    margin: 0 3px 0 0;
    transition: .5s;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 10px;
    color: var(--linkc);
}

#cmn-fullrich .column-cmn-btn-link:hover::before {
    color: #fff;
}


/* -----------------------------------------------------------
    #cmn-fullrich フルリッチ ポイント
-------------------------------------------------------------- */
#cmn-fullrich .blog-detail .blog-de-txt table.column-point tr {
    display: flex;
}

#cmn-fullrich .blog-detail .blog-de-txt table.column-point tr td:first-child {
    width: 40%!important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right-width: 0;
}

#cmn-fullrich .blog-detail .blog-de-txt table.column-point tr td:nth-child(2) {
    width: 60%!important;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#cmn-fullrich .blog-detail .blog-de-txt table.column-point tr td:first-child img {
    height: auto;
}

@media screen and (max-width: 768px) {
    
    #cmn-fullrich .blog-detail .blog-de-txt table.column-point tr {
        display: flex;
        flex-direction: column;
    }
    #cmn-fullrich .blog-detail .blog-de-txt table.column-point tr td,
    #cmn-fullrich .blog-detail .blog-de-txt table.column-point tr td:first-child,
    #cmn-fullrich .blog-detail .blog-de-txt table.column-point tr td:nth-child(2){
        width: 100%!important;
    }
    #cmn-fullrich .blog-detail .blog-de-txt table.column-point tr td:first-child {
        border-bottom: none;
        border-right-width: 1px;
    }

}

/* -----------------------------------------------------------
    #cmn-fullrich フルリッチ 表のSP時横スクロール
-------------------------------------------------------------- */
@media screen and (max-width: 768px) {
    #cmn-fullrich .blog-detail .table-sp-scroll {
        overflow-x: scroll;
        padding: 0 0 10px;
    }
    #cmn-fullrich .blog-detail .table-sp-scroll > table {
        width: 800px!important;
    }
}








/* -----------------------------------------------------------
    BLOG共通
-------------------------------------------------------------- */
.ft-links-item.ft-links-company {
    display: none;
}

.underttl-area {
    margin-bottom: 70px;
}
.blog-detail header {
    position: absolute!important;
}

.blog-detail-top {
    padding: 0;
}

#blog .contents .inner{
    margin: 70px auto 90px;
}
#blog .contents-left {
    float: left;
    width: 860px;
}

#blog .contents-right {
    float: right;
    width: 260px;
    margin: 30px 0 0;
}


@media screen and (max-width: 768px) {

    .blog-detail-top {
        padding: 60px 0 0;
    }
    
    .underttl-area {
        margin-bottom: 20px;
    }
		
    #blog .main-contents.inner {
        max-width: 100%;
        min-width: 100%;
    }

    #blog .main-contents {
        display: block;
        padding: 0 20px;
        margin: 0 auto 0 auto;
    }

    #blog .main-contents .section_title {
        padding: 20px 0 15px 0;
    }

    #blog .contents-left, #blog .contents-right {
        width: 100%;
    }

    #blog .contents {
        padding: 0;
    }
	#blog .contents .inner{
		margin: 0px auto 40px;
	}
    
    #blog .contents-left {
        float: none;
        order: 1;
    }

    #blog .contents-right {
        float: none;
        order: 3;
        margin: 50px 0 0;
    }

    #blog .contents-right form {
        padding: 0 0 30px;
    }
}

/* -----------------------------------------------------------
    BLOG siroari 標準スタイル
-------------------------------------------------------------- */
#blog .blog-de-txt dl {
    width: 100%;
}

#blog .blog-de-txt dt {}

#blog .blog-de-txt dd {
    margin: 0 0 15px;
}

#blog .blog-de-txt img {
    max-width: 100%;
}

#blog .blog-de-txt .youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

#blog .blog-de-txt .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

#blog .blog-de-txt ul {
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 1.8;
}

#blog .blog-de-txt ul li {
    padding-left: 1.3em;
    text-indent: -.7em;
}

#blog .blog-de-txt ul li:not(:first-child) {
    margin-top: 10px;
}

#blog .blog-de-txt ul li::before {
    content: "\f111";
    color: var(--main);
    font-family: 'Font Awesome 5 Free';
    font-size: 1rem;
    position: relative;
    top: -3px;
    margin: 0 10px -3px 0;
}

#blog .blog-de-txt ol {
    list-style: decimal;
    line-height: 1.8;
}

#blog .blog-de-txt ol {
    list-style: none;
    counter-reset: ol_li; /* ol_li カウンタをセットする(値もリセット) */
}

#blog .blog-de-txt ol li:before {
    margin-right: .45em;
    font-weight: 700;
    font-size: 1.8rem;
    counter-increment: ol_li; /* ol_li カウンタの値に1加える */
    content: counter(ol_li); /* before擬似要素のcontentで出力 */
    color: var(--main); /* 色を変更 */
}

#blog .blog-de-txt ol li:not(:first-child) {
    margin-top: 15px;
}

@media screen and (max-width: 768px) {
    #blog dl {
        width: 100%;
        display: block;
    }

    #blog dt {
        width: 100%;
        margin: 0;
    }

    #blog dd {
        width: 100%;
    }
}

/* コラム内の2カラム設定 */
.myrow {
    display: -webkit-flex;
    display: flex;
}

.mycol-1 {
    flex: 1;
}

.mycol-2 {
    flex: 2;
}

.mycol-3 {
    flex: 3;
}

.mycol-4 {
    flex: 4;
}

.mycol-5 {
    flex: 5;
}

.mycol-6 {
    flex: 6;
}

.myrow img {
    width: 100%;
}

@media screen and (max-width:700px) {
    .myrow {
        -webkit-flex-direction: column;
        flex-direction: column;
    }
}

/* -----------------------------------------------------------
    BLOG一覧
-------------------------------------------------------------- */
#blog .blog-area {}

#blog .blog-area .title-category {
    font-size: 2.2rem;
    line-height: 1.4;
    font-weight: bold;
    color: var(--main);
    margin: 0 0 10px;
}

#blog .blog-area .blog-box {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 20px;
}

#blog .blog-area .blog-box-item {
    /*width: 100%;*/
	width: calc((100% - 40px) / 2);
    padding: 0px 0px 20px;
    border-radius: 5px;
    border: 1px solid #ddd;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    align-items: center;
    transition: .5s;
    top: 0;
    position: relative;
}

#blog .blog-area .blog-box-item .new-tag{
	position: absolute;
    top: -10px;
    left: -10px;
}

#blog .blog-area .blog-box-item:hover {
    border-color: var(--blue);
    transform: translateY(-8px);
}

#blog .blog-area .blog-box-item a {
    display: block;
	position: relative;
	width: 100%;
    height: 100%;
}

#blog .blog-area .blog-box-item a:hover{
    color: inherit;
}

#blog .blog-box .cate-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 7px;
	margin: 0 0 10px;
}

#blog .blog-area .thumb {
    flex-shrink: 0;
    width: 100%;
    height: 225px;
    text-align: center;
}

#blog .blog-area .thumb img {
    width: 100%;
    height: 100%;
    text-align: center;
    object-fit: cover;
}

#blog .blog-area .box-body {
    flex-grow: 1;
    padding: 20px 20px 0px;
    position: relative;
    /*height: 100%;*/
}

#blog .blog-area .box-body .title {    
	font-size: 2.0rem;
    font-weight: 600;
    line-height: 1.5;
    margin: 10px 0 0;
}

#blog .blog-area .blog-box .cate {
    display: inline-block;
	height: fit-content;
    font-size: 1.2rem;
    text-align: center;
    border: 1px solid #ccc;
    padding: 5px 15px;
    /* color: #888; */
    border-radius: 50px;
}

#blog .blog-area .blog-box .cate.type1{
    border: 1px solid var(--green);
}
#blog .blog-area .blog-box .cate.type2{
    border: 1px solid var(--blue);
}
#blog .blog-area .blog-box .cate.type3{
    border: 1px solid var(--orange);
}
#blog .blog-area .blog-box .cate.type4{
    border: 1px solid var(--purple);
}
#blog .blog-area .blog-box .cate.type5{
    border: 1px solid var(--pink);
}
#blog .blog-area .blog-box .works-service-cate {
    display: inline-block;
	height: fit-content;
    font-size: 1.2rem;
    text-align: center;
    border: 1px solid var(--main);
    padding: 7px 7px 8px;
	background: var(--main);
    color: #fff;
}

#blog .blog-area .blog-box .client {
    display: flex;
    gap: 10px;
    position: relative;
    align-items: center;
    margin: 8px auto;
    font-size: 1.4rem;
}

#blog .blog-area .blog-box .client div{
    position: relative;
    color: var(--blue);
	padding: 10px;
	background: var(--blue01);
    font-size: 1.4rem;
	line-height: 1.4;
}

#blog .blog-area .blog-box .client div:before {
    display: inline-block;
    margin: 0 10px 0 0;
    content: "\f007";
    font-family: FontAwesome;
    font-weight: normal;
    font-size: 1.5rem;
    color: var(--blue);
}
#blog .blog-area .blog-box .industry-tag{
	color: var(--gray);
    font-size: 1.3rem;
	padding: 0;
}
#blog .blog-area .box-body .date {
    color: #888;
    font: 400 1.5rem/1 var(--en2);
}

#blog .blog-area .blog-box .box-ft {
    align-items: center;
    display: flex;
    justify-content: flex-end;
    bottom: 20px;
    width: 100%;
    left: 0;
    padding: 20px 0 0;
}

#blog .blog-area .blog-box .cmn-morebtn{
    font-size: 1.5rem;
    color: #333;
}


@media screen and (max-width: 768px) {

    #blog .blog-area .title-category {
        font-size: 1.8rem;
        float: none;
        margin: 0;
    }

    #blog .blog-area {
        margin: 0 0 30px;
    }
    
    #blog .blog-area .blog-box {
        flex-wrap: nowrap;
        gap: 10px;
        flex-direction: column;
    }

    #blog .blog-area .blog-box-item {
        display: block;
        width: 100%;
        /*border: none;
        border-bottom: 1px var(--gray01) solid;
        padding: 20px 0;*/
        margin: 0;
        max-height: unset;
    }

    #blog .blog-area .blog-box-item a {
        display: block;
        height: auto;
        position: relative;
    }

    #blog .blog-area .thumb {
        width: 100%;
        height: 48vw;
    }

    #blog .blog-area .box-body {
        padding: 15px 15px 0;
        height: auto;
    }
    
    #blog .blog-area .box-body .cate {
        font-size: 1.3rem;
    }
	#blog .blog-box .cate-wrap{
		margin: 0;
	}
    #blog .blog-area .box-body .title {
        width: 100%;
        font-size: 2.1rem;
        line-height: 1.6;
        margin: 10px 0 0;
        max-height: 110px;
    }

    #blog .blog-area .box-body .title.search {
        margin: 0;
    }
    
    #blog .blog-area .blog-box .box-ft {
        padding: 25px 0 0;
        position: static;
    }
    
    #blog .blog-area .box-body .date {
        font-size: 1.3rem;
    }
    
    #blog .blog-area .blog-box .cmn-morebtn {
        font-size: 1.3rem;
    }

}


/* -----------------------------
    ページパーツ（　tag-area　）
-------------------------------- */
#blog .tag-area {
    padding: 0 0 30px 0;
}

#blog .tag-area .tag-title {
    font-size: 1.5rem;
    padding: 0 0 20px 0;
}

#blog .tag-area .tag-list {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

#blog .tag-area .tag-list li {
    text-align: center;
    margin: 0 10px 10px 0;
    line-height: 1.2;
}

#blog .tag-area .tag-list li a {
    display: block;
    padding: 7px 15px 9px 15px;
    font-size: 1.5rem;
    font-weight: 500;
    border: #ccc solid 1px;
    color: #333;
}

#blog .tag-area .tag-list li a:hover {
    border-color: var(--linkc) solid 1px;
    opacity: 1;
    background: var(--linkc);
    color: #fff;
}

@media screen and (max-width: 768px) {
    #blog .tag-area {
        padding:0;
    }

    #blog .tag-area .tag-title {
        width: auto;
        padding: 0 0 10px 0;
    }

    #blog .tag-area .tag-list {
        width: auto;
        gap: 10px;
    }

    #blog .tag-area .tag-list li {
        margin: 0;
    }

    #blog .tag-area .tag-list li a {
        padding: 6px 15px 8px 15px;
        font-size: 1.4rem;
    }
}


/* -----------------------------------------------------------
    BLOG詳細
-------------------------------------------------------------- */
#blog .blog-detail .title-box {
    align-items: center;
    display: flex;
    gap: 20px;
}

#blog .blog-detail .title-box .date {
    display: inline-block;
    flex-shrink: 0;
    letter-spacing: 0.05em;
    font: 400 1.5rem/1 var(--en2);
}

#blog .blog-detail .blog-de-cate {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
}

#blog .blog-detail .blog-de-cate .cate {
	border: 1px solid #ccc;
	color: #888;
	font-size: 1.5rem;
	padding: 8px 10px;
	transition: .5s;
	white-space: nowrap;
	text-align: center;
    border-radius: 50px;
	line-height: 1;
}

#blog .blog-detail .blog-de-cate .cate.new {
	border: none;
    color: var(--black);
    background: var(--yellow);
    border-radius: 50px;
    font-weight: bold;
    padding: 5px 15px;
}

#blog .blog-detail .blog-de-cate .cate.service {
    color: var(--black);
    border-radius: 50px;
    padding: 5px 15px;
}

#blog .blog-detail .blog-de-cate .cate.service.type1{
    border: 1px solid var(--green);
}
#blog .blog-detail .blog-de-cate .cate.service.type2{
    border: 1px solid var(--blue);
}
#blog .blog-detail .blog-de-cate .cate.service.type3{
    border: 1px solid var(--orange);
}
#blog .blog-detail .blog-de-cate .cate.service.type4{
    border: 1px solid var(--purple);
}
#blog .blog-detail .blog-de-cate .cate.service.type5{
    border: 1px solid var(--pink);
}

#blog .blog-detail .blog-de-cate .cate.industry-tag {
	background: var(--blue);
	border: 1px solid  var(--blue);
    color: #fff;
    border-radius: 50px;
    padding: 5px 15px;
}
/*目次*/
.outline-box {
    padding: 35px 40px 20px;
    background:#f9f9f9;
    width: 100%;
    margin: 40px 0 0;
}

.outline-box .outline-ttl {
    color: var(--main);
    font-size: 2.5rem;
    font-weight: bold;
    padding: 0 0 20px;
    position: relative;
    text-align: center;
    width: fit-content;
    margin: 0 auto;
    line-height: 1;
}

.outline-box ul {
    border-top: 1px dotted #737980;
}

.outline-box ul li {
    border-bottom: 1px dotted #737980;
    line-height: 1.7;
}

.outline-box ul li:last-child {
    border:none;
}

.outline-box li[class^="toc-h"] a {
    align-items: center;
    color: #333;
    font-size: 1.7rem;
    display: flex;
    padding: 15px 0 15px 40px;
    position: relative;
    letter-spacing: .05em;
}

.outline-box li[class^="toc-h"] a:hover {
    color: var(--linkc);
}

.outline-box li[class^="toc-h"] a::before {
    content: "\f13a";
    color: var(--linkc);
    font: 900 1.5rem/1 "Font Awesome 5 Free";
    position: absolute;
    top: 50%;
    -webkit-transform : translateY(-50%);
    transform : translateY(-50%);
    left: 10px;
}

@media screen and (max-width: 768px) {

    .page-blog-detail.underttl-area .underttl{
        top: -70px;
    }

    .page-blog-detail .blog-main{
        display: flex;
        flex-direction: column;
    }
    
    .page-blog-detail .underttl-area{
        /*height: 0;*/
    }

    #blog .blog-detail .blog-de-date {
        width: 70px;
        padding: 10px 0 4px 0;
        margin: 0 0 0 0;
        font-size: 1.2rem;
    }
    
    #blog .blog-detail .title-box {
        align-items: flex-start;
        gap: 10px;
		display: block;
    }
    
    #blog .blog-detail .title-box .date {
        flex-shrink: 0;
        font-size: 1.4rem;
        padding: 0 0 10px;
		display: none;
    }

    #blog .blog-detail .blog-de-cate {
       width: 100%;
    }
    
    #blog .blog-detail .blog-de-cate .cate {
        font-size: 1.4rem;
        padding: 6px 6px 7px;
    }

    #blog .blog-detail .blog-de-cate p {
        line-height: 1.6;
    }

    /*目次*/
    .outline-box {
        padding: 25px 20px 20px;
        margin: 30px 0 0;
    }

    .outline-box .outline-ttl {
        padding: 0 0 10px 0;
    }
    
    .outline-box .outline-ttl::before, .outline-box .outline-ttl::after {
        top: -30px;
    }
    
    .outline-box .outline-ttl::before {
        width: 68.5px;
        height: 64px;
        left: -69px;
    }
    
    .outline-box .outline-ttl::after {
        width: 43.5px;
        height: 67px;
        right: -65px;
    }
    
    .outline-box li[class^="toc-h"] a {
        font-size: 1.6rem;
        padding: 16px 0 16px 25px;
    }
    
    .outline-box li[class^="toc-h"] a::before {
        font-size: 1.4rem;
        left: 0;
    }

}

/*  詳細ページタグ  */
#blog .blog-detail .de-tag-area {
    padding: 15px 0 20px;
    border-bottom: 1px #DDD solid;
}

#blog .blog-detail .de-tag-area .tag-title {
    float: left;
    width: 70px;
    font-size: 1.4rem;
    padding: 8px 0 0 0;
}

#blog .blog-detail .de-tag-area ul {
    float: left;
    width: 710px;
}

#blog .blog-detail .de-tag-area ul li {
    text-align: center;
    letter-spacing: 0.05em;
    float: left;
    margin: 7px 7px 7px 0;
    line-height: 1.2;
}

#blog .blog-detail .de-tag-area ul li a {
    border: #ccc solid 1px;
    color: #333;
    display: block;
    font-size: 1.5rem;
    padding: 7px 9px 8.5px;
    line-height: 1;
}

#blog .blog-detail .de-tag-area ul li a:hover {
    background:var(--linkc);
    color: #fff;
    border-color:var(--linkc);
}

@media screen and (max-width: 768px) {

    /*  詳細ページタグ  */
    #blog .blog-detail .de-tag-area {
        margin: 5px 0 0 0;
        padding: 10px 0 5px 0;
        border-top: 1px #E7E7E7 solid;
        display: none;
    }

    #blog .blog-detail .de-tag-area .tag-title {
        padding: 5px 0 0 0;
        width: 60px;
        font-size: 1.3rem;
        float: left;
    }

    #blog .blog-detail .de-tag-area ul {
        width: 75%;
    }

    #blog .blog-detail .de-tag-area ul li {
        margin: 0 8px 8px 0;
    }

    #blog .blog-detail .de-tag-area ul li a {
        padding: 4px 10px;
    }
}

/*  詳細ページテキストエリア  */
#blog .cmn-title .jp-title.det {
    line-height: 1.3;
}

#blog .top-title h2.main-title.det {
    margin: 30px 0 0;
    padding: 0 0 70px;
    font-size: 3rem;
}

#blog .blog-detail .blog-de-title {
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.6;
    text-align: left;
    letter-spacing: .03em;
    margin: 30px 0 0;
	border-bottom: 6px solid var(--main);
    padding: 0 0 10px;
}

#blog .blog-detail .blog-de-thumb {
    margin: 30px 0 0;
	text-align: center;
}

#blog .blog-detail .blog-de-thumb img{
    max-height: 500px;
    max-width: 100%;
    width: auto;
}

#blog .blog-detail .blog-de-txt {
    line-height: 2;
    letter-spacing: 0.05em;
}

#blog .intro-freearea {
    margin: 30px 0 0;
}

#blog .blog-detail .blog-de-txt h2, #blog .blog-detail .blog-de-txt h3, #blog .blog-detail .blog-de-txt h4 {
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.5;
}

#blog .blog-detail .blog-de-txt h2 {
    border-bottom: 4px var(--main) solid;
    font-size: 2.5rem;
    margin: 40px 0 30px 0;
    padding: 0 0 10px;
}

#blog .blog-detail .blog-de-txt .event-area h2 {
    margin: 40px 0 30px 0;
    padding: 0 0 0;
    border-bottom: none;
}

#blog .blog-detail .blog-de-txt h3 {
    margin: 40px 0 30px;
    padding: 12px 20px 17px;
    font-size: 2.6rem;
    background: var(--main);
    color: #fff;
}

#blog .blog-detail .blog-de-txt h4 {
    margin: 40px 0 30px;
    padding: 0 0 0 20px;
    font-size: 2.5rem;
    position: relative;
}

#blog .blog-detail .blog-de-txt h4::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: '';
    width: 7px;
    height: 100%;
    background: var(--main);
}

#blog .blog-detail .blog-de-txt p {
    margin-bottom: 1em;
    font-weight: 500;
    font-size: 1.6rem;
    word-break: break-word;
}

#blog .blog-detail .blog-de-txt a:link {
    color: #b99c35;
    text-decoration: underline;
    display: inline-block;
}

#blog .blog-detail .blog-de-txt a:hover {
    text-decoration: none;
}

@media screen and (max-width: 768px) {

    /*  詳細ページテキストエリア  */
    #blog .top-title h2.main-title.det {
        margin: 15px 0 0 0;
        padding: 0 0 10px;
        font-size: 2.2rem;
        line-height: 1.6;
    }

    #blog .blog-detail .blog-de-title {
        margin: 20px 0;
        font-size: 2.4rem;
        line-height: 1.6;
    }

    #blog .blog-detail .blog-de-thumb {
        text-align: center;
        margin: 20px 0 30px;
        max-height: 700px
    }
    
    .intro-area .thumb img {
        max-width: 100%;
        max-height: 100%;
    }

    #blog .blog-detail .blog-de-txt {
        line-height: 2;
        letter-spacing: 0.02em;
        font-size: 1.6rem;
    }

    #blog .blog-detail .blog-de-txt h2, #blog .blog-detail .blog-de-txt h3, #blog .blog-detail .blog-de-txt h4 {
        letter-spacing: .05em;
    }

    #blog .blog-detail .blog-de-txt h2 {
        margin: 30px 0 20px 0;
        padding: 0 0 8px;
        border-width: 5px;
        font-size: 2.2rem;
    }

    #blog .blog-detail .blog-de-txt h3 {
        margin: 30px 0 20px 0;
        padding: 12px 15px 13px;
        font-size: 2rem;
    }

    #blog .blog-detail .blog-de-txt h4 {
        margin: 25px 0 20px 0;
        padding: 0 0 0 15px;
        font-size: 1.9rem;
    }

    #blog .blog-detail .blog-de-txt img {
        float: none;
        margin: 0 auto;
        height: auto;
        display: block;
    }
    
    #blog .blog-de-txt ul li:not(:first-child) {
        margin-top: 20px;
    }
    
    #blog .blog-de-txt ul li {
        padding-left: 1.2em;
        text-indent: -1.2em;
    }
    
    #blog .blog-detail .blog-de-txt .sp-lh18 {
        line-height: 1.8;
    }

}

/*  詳細ページ関連記事  */
#blog .blog-kanren-area {
    border: 1px #DDD solid;
    margin: 40px 0 0;
    padding: 40px 40px 15px;
}

#blog .blog-kanren-area .kanren-title {
    font-size: 1.8rem;
    line-height: 1.5;
    padding: 0 0 0 16px;
    position: relative;
}

#blog .blog-kanren-area .kanren-title::before {
    position: absolute;
    top: 6px;
    left: 0;
    display: block;
    content: '';
    width: 5px;
    height: calc(100% - 10px);
    background: #333;
    border-radius: 5px;
}

#blog .blog-kanren-area ul {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin: 20px 0 0;
}

#blog .blog-kanren-area ul li {
    width: 160px;
    margin: 0 25px 25px 0;
}

#blog .blog-kanren-area ul li:nth-of-type(4n) {
    margin: 0 0 25px;
}

#blog .blog-kanren-area ul li a {
    display: block;
}

#blog .blog-kanren-area .thumb {
    width: 160px;
    height: 110px;
    text-align: center;
    overflow: hidden;
}

#blog .blog-kanren-area .thumb img {
    width: auto;
    max-height: 100%;
}

#blog .blog-kanren-area .title {
    font-size: 1.4rem;
    line-height: 1.6;
    padding: 10px 0 0;
}

@media screen and (max-width: 768px) {

    /*  詳細ページ関連記事  */
    #blog .blog-kanren-area {
        border: none;
        margin: 30px 0 0;
        padding: 0;
        background: none;
    }

    #blog .blog-kanren-area ul {
        display: block;
        margin: 0;
    }

    #blog .blog-kanren-area ul li {
        width: 100%;
        border-bottom: 1px #E7E7E7 solid;
        margin: 0;
    }

    #blog .blog-kanren-area ul li:nth-of-type(4n) {
        margin: 0;
    }

    #blog .blog-kanren-area ul li a {
        display: flex;
        width: 100%;
        padding: 20px 0 15px;
        position: relative;
    }

    #blog .blog-kanren-area ul li a::before {
        display: inline-block;
        content: "\f105";
        font-family: FontAwesome;
        font-size: 1.8rem;
        color: #333;
        position: absolute;
        right: 0;
        top: 42%;
    }

    #blog .blog-kanren-area .kanren-title {
        padding: 10px 20px;
        font-size: 1.4rem;
        background: #333;
        color: #FFF;
        font-weight: bold;
    }

    #blog .blog-kanren-area .kanren-title::before {
        display: none;
    }

    #blog .blog-kanren-area .thumb {
        width: 90px;
        height: 60px;
    }

    #blog .blog-kanren-area .title {
        flex: 1;
        padding: 0 15px;
    }
}

/*  詳細ページback_link  */
#blog .blog-detail .back_link {
    font-size: 1.4rem;
    margin: 40px 0 0;
}

@media screen and (max-width: 768px) {
    #blog .blog-detail .back_link {
        margin: 30px 0 0;
    }

    #blog .blog-detail .back_link a {
        width: 100%;
        display: block;
    }
}

/*  詳細ページ関連記事 コラム  */
#blog .blog-kanren-area.blog-area .column_box {
    display: flex;
    margin: 20px 0 0;
}

#blog.casestudy .blog-area ul.column_box li .txt-area {
    width: 100%;
}

#blog .blog-kanren-area.blog-area .column_box li {
    width: 260px;
    background: #fff;
    margin: 0 20px 0 0;
    box-shadow: 0px 0px 4px 0 rgba(213, 209, 208, 0.6);
}

#blog .blog-kanren-area.blog-area .column_box li:nth-of-type(3) {
    margin: 0;
}

#blog .blog-kanren-area.blog-area .column_box li:nth-of-type(n+4) {
    display: none;
}

#blog .blog-kanren-area.blog-area .column_box a {
    display: block;
}

#blog .blog-kanren-area.blog-area .column_box .thumb {
    width: 220px;
    text-align: center;
    margin: 0 auto;
}

#blog .blog-kanren-area.blog-area .column_box .thumb img {
    max-width: 220px;
    max-height: 220px;
    width: auto;
    height: auto;
}

#blog.casestudy .blog-area ul.column_box li a > div {
    position: static;
}

#blog .blog-kanren-area.blog-area .column_box .txt-area {
    padding: 20px 20px 30px;
}

#blog .blog-kanren-area.blog-area .column_box .cate {
    display: inline-block;
    color: #fff;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1;
    background: #e2bd26;
    text-align: center;
    padding: 5px 15px;
    margin: 0;
}

#blog .blog-kanren-area.blog-area .column_box .date {
    font-size: 1.5rem;
    font-weight: bold;
    margin: 15px 0 0;
    width: 100%;
}

#blog .blog-kanren-area.blog-area .column_box .title {
    line-height: 1.5;
    margin: 10px 0 0;
}

@media screen and (max-width: 768px) {
    #blog .blog-kanren-area.blog-area .column_box .column_area {
        background-image: url("../img/bg_gray03_sp.jpg");
        padding: 40px 0;
        margin: 0;
    }

    #blog .column_area .scroll_box {
        overflow-x: scroll;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        margin: 15px 0 30px;
    }

    #blog .blog-kanren-area.blog-area .column_box .column_area .inner {
        display: block;
    }

    #blog .blog-kanren-area.blog-area .column_box .column_area .section_eng, #blog .blog-kanren-area.blog-area .column_box .column_area .section_title {
        text-align: center;
    }

    #blog .blog-kanren-area.blog-area .column_box .column_area .section_eng::after {
        margin: 0 auto;
    }

    #blog .blog-kanren-area.blog-area .column_box .column_area .section_catch {
        font-size: 1.8rem;
        text-align: center;
        margin: 10px 0 20px;
    }

    #blog .blog-kanren-area.blog-area .column_box .column_area .scroll_box {
        overflow-x: scroll;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        margin: 0 0 30px;
    }

    /* .column_box */
    #blog .blog-kanren-area.blog-area .column_box {
        width: 718px;
        margin: 0 20px;
    }

    #blog .blog-kanren-area.blog-area .column_box li {
        width: 226px;
        margin: 0 20px 20px 0;
    }

    #blog .blog-kanren-area.blog-area .column_box .thumb {
        height: 136px;
    }

    #blog .blog-kanren-area.blog-area .column_box .thumb img {
        max-height: 136px;
    }

    #blog .blog-kanren-area.blog-area .column_box .txt-area {
        padding: 15px 15px 25px;
    }

    #blog .blog-kanren-area.blog-area .column_box .cate {
        font-size: 1rem;
    }

    #blog .blog-kanren-area.blog-area .column_box .date {
        font-size: 1.3rem;
    }

    #blog .blog-kanren-area.blog-area .column_box .title {
        font-size: 1.4rem;
        white-space: normal;
    }
	
	#blog.works .contents .niwork-relation{
		padding: 0 20px;
	}
}

/*    引用
-------------------------------------------------------------- */
#blog .blog-detail .blog-de-txt blockquote {
    background-color: #F0F0F0;
    padding: 55px 50px 30px 50px;
    position: relative;
    margin: 30px 0 0;
}

#blog .blog-detail .blog-de-txt blockquote:before {
    content: "“";
    font-size: 400%;
    line-height: 1em;
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    color: #AAA;
    position: absolute;
    left: 20px;
    top: 20px;
}

#blog .blog-detail .blog-de-txt blockquote:after {
    content: "”";
    font-size: 400%;
    line-height: 0em;
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    color: #AAA;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

@media screen and (max-width: 768px) {
    #blog .blog-detail .blog-de-txt blockquote {
        padding: 30px 25px 5px 25px;
        margin: 20px 0 0;
        line-height: 1.8;
        font-size: 1.5rem;
    }

    #blog .blog-detail .blog-de-txt blockquote:before {
        font-size: 300%;
        left: 10px;
        top: 10px;
    }

    #blog .blog-detail .blog-de-txt blockquote:after {
        font-size: 300%;
        right: 10px;
        bottom: 10px;
    }
}

/*    テーブル
-------------------------------------------------------------- */
#blog .blog-detail .blog-de-txt table {
    width: 100%;
    border-collapse: collapse;
    border-top: none;
    letter-spacing: 0;
    line-height: 1.8;
}

#blog .blog-detail .blog-de-txt table tr {
    border-bottom: none;
}

#blog .blog-detail .blog-de-txt table th {
    padding: 20px;
    width: 25%;
    text-align: left;
    vertical-align: top;
    background: #F5F5F5;
    border: 1px solid #E1E8EC;
}

#blog .blog-detail .blog-de-txt .event-area table th {
    font-size: 2.0rem;
    vertical-align: middle;
    width: 20%;
}

#blog .blog-detail .blog-de-txt table td {
    padding: 15px;
    text-align: left;
    vertical-align: top;
    border: 1px solid #E1E8EC;
}

#blog .blog-detail .blog-de-txt .event-area table td {
    font-size: 2.0rem;
}

#blog .blog-detail .blog-de-txt .event-area table td span {
    font-weight: bold;
}

#blog .blog-detail .blog-de-txt table img {
    max-width: 100%;
}

#blog .blog-detail .blog-de-txt table td:nth-child(odd) {
	background: var(--blue01);
}

@media screen and (max-width: 768px) {
    #blog .blog-detail .blog-de-txt table {
        width: 100%;
        border-collapse: collapse;
        /*border-top: none;*/
        letter-spacing: 0;
        line-height: 1.7;
		border-top: 1px solid #E1E8EC;
    }

    #blog .blog-detail .blog-de-txt table tr {
        border-bottom: none;
    }

    #blog .blog-detail .blog-de-txt table th {
        display: table-cell;
        padding: 12px;
        width: auto;
    }

    #blog .blog-detail .blog-de-txt table td {
		width: 100% !important;
        height: auto !important;
        display: block;
        padding: 12px;
        text-align: left;
        vertical-align: top;
    }
	#blog .blog-detail .blog-de-txt table td:nth-child(odd) {
		background: var(--blue01);
		border-bottom: none;
        border-top: none;
	}
}

/*    キーワード検索
-------------------------------------------------------------- */
#blog .search-area {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin: 0 0 40px;
}

#blog .search-form {
    margin: 0;
}

#blog .search-area .screen-reader-text {
    display: none;
}

.search-form .screen-reader-text {
    display: none;
}

#blog .search-area input[type="text"], #blog .search-area input[type="search"], #blog .search-form input[type="text"], #blog .search-form input[type="search"] {
    border: 1px solid #DDD;
    padding: 5px 10px;
    font-size: 1.5rem;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    color: #444;
    background: #FFF;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 190px;
    height: 40px !important;
}

#blog .search-area input[type="text"]:focus, #blog .search-area input[type="search"]:focus, #blog .search-form input[type="text"]:focus, #blog .search-form input[type="search"]:focus {
    border: 1px solid #333;
    outline: none;
}

#blog .search-area input[type="submit"], #blog .search-form input[type="submit"], #blog .search-form input.search-submit[type="submit"] {
    display: inline-block;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    margin: 0 auto;
    border: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #FFF;
    font-size: 1.5rem;
    background: #333;
    font-weight: bold;
    padding: 5px 10px;
    text-align: center;
    width: 60px;
    height: 40px;
    cursor: pointer;
}

#blog input[type="submit"]:hover {
    opacity: 0.8;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

@media screen and (max-width: 768px) {
    #blog .search-area {
        margin: 0 0 0 0;
    }

    #blog .search-form {
        margin: 0;
    }

    #blog .search-area input[type="text"], #blog .search-form input[type="search"] {
        width: 75%;
        height: 40px;
    }

    #blog .search-area input[type="search"]:focus {}

    #blog .search-area input[type="submit"], #blog input.search-submit[type="submit"] {
        width: 20%;
    }
}

/*  人気記事  */
#blog .wpp-list_title {
    font-weight: bold;
    margin: 30px 0 0 0;
    padding: 0 0 8px 0;
    border-bottom: 2px solid #92C527;
}

#blog ul.wpp-list {}

#blog ul.wpp-list li {
    border-bottom: 1px solid #DDD;
    line-height: 1.5;
}

#blog ul.wpp-list li a {
    display: block;
    padding: 20px 0;
    font-size: 1.5rem;
    color: #374650;
}

#blog ul.wpp-list li a:hover {
    color: #92C527;
}

#blog ul.wpp-list li.active a {
    color: #92C527;
}

@media screen and (max-width: 768px) {
    #blog .wpp-list_title {
        margin: 30px 0 0 0;
        padding: 0 0 10px 0;
    }

    #blog ul.wpp-list {}

    #blog ul.wpp-list li {}

    #blog ul.wpp-list li a {
        padding: 15px 15px 15px 0;
        position: relative;
    }
}

/*  目次  */
#toc_container {
    margin-bottom: 40px;
    padding: 20px 30px 30px 30px;
    background: #fff;
    border: 2px solid #EDEDED;
    border-radius: 2px;
    color: #666;
    width: 100%;
}

#toc_container .toc_title {
    text-align: center;
    margin-bottom: 35px;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 10px !important;
    font-size: 1.8rem;
    border-bottom: 1px solid #dedede;
}

#toc_container .toc_list {
    list-style-type: none !important;
    counter-reset: li;
}

#toc_container .toc_list > li {
    position: relative;
    margin-bottom: 15px;
    margin-left: 6px !important;
    line-height: 1.5;
    font-size: 1.4rem;
}

#toc_container .toc_list > li a {
    text-decoration: none !important;
}

#toc_container .toc_list > li a:hover {
    text-decoration: underline !important;
}

#toc_container .toc_list > li ul {
    margin-top: 15px;
    padding-left: 20px;
}

#toc_container .toc_list > li > ul li {
    font-size: 1.4rem;
    margin-bottom: 8px;
    margin-left: 0 !important;
}

#blog .blog-de-txt #toc_container ul li:before, #blog .blog-de-txt #toc_container ol li:before {
    display: none !important;
    text-indent: 0 !important;
}

#blog .blog-de-txt #toc_container ul li {
    text-indent: 0;
}

@media screen and (max-width: 768px) {
    #toc_container {
        padding: 20px 20px;
    }

    #toc_container .toc_title {
        font-size: 1.8rem;
    }

    #toc_container .toc_list > li {
        margin-bottom: 18px;
        margin-left: 0;
    }
}



/* -----------------------------------------------------------
    appeal-area
-------------------------------------------------------------- */
.appeal-area{
    float: left;
    margin: 20px 0 0;
    width: 100%;
}

@media screen and (max-width: 768px) {

    .appeal-area {
        float: none;
        margin: 10px 0 0;
        order: 2;
        padding: 0 20px;
    }

    .appeal-area .back-link {
        padding: 0 20px;
    }

}

/* -----------------------------------------------------------
    ser-cmn-link-area
-------------------------------------------------------------- */
.ser-cmn-link-area {
    margin-top: 70px;
}

.ser-cmn-link-area .catch {
    color: var(--main);
}

@media screen and (max-width: 768px) {
    .ser-cmn-link-area {
        margin-top: 50px;
    }
}




/* -------------------------------------------------------------
    cmn-works-area
-------------------------------------------------------------- */

.cmn-works-area .works-list {
    position: relative;
	padding: 0px 0 30px;
	margin: 20px 0 0;
}

.cmn-works-area .works-wrap {
	display: flex;
	flex-wrap: wrap;
	/*gap: 40px 20px;*/
	gap: 40px;
}

.cmn-works-area a.works-box {
	/*width: calc((100% - 40px) / 3);*/
	width: calc((100% - 40px) / 2);
	padding: 0px 0px 20px;
	border-radius: 5px;
	border:  1px solid #ddd;
	background: #fff;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	align-items: center;
	transition: .5s;
	top: 0;
	position: relative;
}

.cmn-works-area a.works-box:hover{
	top: -15px;
}

.cmn-works-area a.works-box .new-tag{
	position: absolute;
    top: -10px;
    left: -10px;
}

.cmn-works-area a.works-box .img {
	width: 100%;
	border-radius: 5px 5px 0 0;
}

.cmn-works-area a.works-box .img img {
	object-fit: cover;
	border-radius: 5px 5px 0 0;
    height: 225px;
	width: 100%;
}

.cmn-works-area a.works-box .txt-box{
	position: relative;
	padding: 10px 20px 0;
	width: 100%;
}

.cmn-works-area a.works-box .txt-box .works-txt-box{
	display: flex;
    gap: 5px;
	flex-wrap: wrap;
}

.cmn-works-area a.works-box .works-service-cate,
.cmn-works-area a.works-box .works-cate{
    background: #fff;
    border-radius: 50px;
    border: 1px solid var(--blue);
    padding: 5px 15px;
    font-size: 1.4rem;
    line-height: 1;
    display: flex;
    /*flex-shrink: 0;*/
}
.cmn-works-area a.works-box .client{
	display: flex;
    gap: 10px;
    position: relative;
    align-items: center;
    margin: 8px auto;
    font-size: 1.4rem;
}
.cmn-works-area a.works-box .client div{
    position: relative;
    color: var(--blue);
	padding: 10px;
	background: var(--blue01);
    font-size: 1.4rem;
}

.cmn-works-area a.works-box .client div:before {
    display: inline-block;
    margin: 0 10px 0 0;
    content: "\f007";
    font-family: FontAwesome;
    font-weight: normal;
    font-size: 1.5rem;
    color: var(--blue);
}
.cmn-works-area a.works-box .client div.industry-tag{
	background: none;
    font-size: 1.4rem;
	padding: 0;
}

.cmn-works-area a.works-box .client div.industry-tag:before {
	display: none;
}
.cmn-works-area a.works-box .column-title{
    font-size: 2.0rem;
    font-weight: 600;
    line-height: 1.5;
	margin: 10px 0 0;
}



.cmn-works-area .column-head-link {
    text-align: right;
    position: relative;
    line-height: 1;
	position: relative;
	right: 5%;
}

.cmn-works-area .column-head-link a {
    position: relative;
    color: #fff;
}


.cmn-works-area.column-head-link a:hover {
    color: #FDF1EA;
}

.cmn-works-area .column-head-link a::before {
    content: "\f105";
    font: 900 1.6rem / 1 var(--webicon);
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    color: #fff;
}


@media screen and (max-width: 768px) {
	
	.cmn-works-area .works-list {
    }
	
	.cmn-works-area .works-wrap {
        margin: 0;
    	width: 100%;
        gap: 15px 20px;
    }
	
	.cmn-works-area a.works-box {
        gap: 15px;
        width: 100%;
		height: auto;
        flex-wrap: wrap;
        border-radius: 5px;
        min-width: initial;
        align-items: flex-start;
        align-self: flex-start;
        align-content: flex-start;
    }
	.cmn-works-area a.works-box:hover{
		top: 0;
	}
	
	.cmn-works-area a.works-box .client div{
		font-size: 1.3rem;
		
	}
	.cmn-works-area a.works-box .client div.industry-tag{
		font-size: 1.2rem;
		
	}
	
}



